Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 5.0 with CUCM 5.1.3.4000-4 conflict

Dear All,

I upgraded my CUCM from 5.1.2.3000 to 5.1.3.4000 and the upgraded successfully done, but the only downside is the unity is not working, when trying to dial the hunt pilot number; you will get fast busy tone.

My question: Is there any conflict with Unity5.0 and CUCM 5.1.3.4000-4?? Or what should I do??

Kindly advice

1 REPLY
Cisco Employee

Re: Unity 5.0 with CUCM 5.1.3.4000-4 conflict

I would start by trying to determine whether it is a Unity problem or a CUCM problem. Set the skinny tsp traces on Unity and the detail CUCM traces.

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_tech_note09186a0080094e89.shtml

Look at the svchost trace in Unity and see if the call is getting to Unity.

Also ensure the vm pilot number (ie 5000) is different the the first hunt grip number (ie 5001).

94
Views
0
Helpful
1
Replies